/* for mobile */
.blog-card {
    width: 100%;
    background-color: #fff;
    color: #212529;
    border-radius: 0 0 8px 8px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
    margin-bottom: 16px;
  }
  
  .blog-card__info {
    padding: 10px 15px;
  }
  
  .blog-card__title {
    font-size: 25px;
  }
  
  .blog-card__excerpt {
    font-size: 18px;
    line-height: 27px;
  }
  
  .blog-card__time {
    color: #b0b0b0;
  }
  
  .blog-card:hover .blog-card__info,
  .blog-card:hover .blog-card__time {
    color: #11b7b5;
  }
  
  .thumbnail-wrapper {
    position: relative;
  }
  
  .thumbnail-cover,
  .thumbnail-cover__text {
    display: none;
  }
  
  .blog-card:hover .thumbnail-cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(17, 183, 181, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
  }
  
  .blog-card:hover .thumbnail-cover__text {
    display: block;
    font-size: 25px;
    border-bottom: 2px solid #fff;
  }
  
  /* for tablet */
  @media (min-width: 640px) {
    .blog-card {
      width: 100%;
    }
  }
  
  /* for PC */
  @media (min-width: 980px) {
    .blog-card {
      width: 30%;
      min-width: 260px;
      margin: 10px;
    }
  }
  